/* Inter-And-Yeseva-font-family */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
}

/* Custom styles */
body.modal-open {
    padding-right: 0 !important; /* Override Bootstrap's default padding */
    overflow-y: scroll !important;
  }
  

:root {
    --primary-color: #3131E5 !important;
    --secondary-color: #1A1820 !important;
    --info-color: #0f0732;
      --dark: #33303b;
      --dark-blue: #2a1d60;
      --light-bg: #e6e4e9;
      --light-dark: #d4d2da;
      --light-text: #f8f7fa;
      --warning: #fd631c;
      --light-dark-text: #716c7a;
      --purple-alert: #dc65dc40;
      --light-green: rgb(207, 223, 130);
}

/* colors */
.bg-light {
    background-color: var(--light-bg) !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.bg-secondary {
    background-color: var(--secondary-color) !important;
}
.bg-dark-blue {
  background-color: var(--dark-blue) !important;
}
.bg-primary{
    background-color: var(--primary-color) !important;
}

.text-dark {
    color: var(--dark) !important;
}

.bg-info {
    background-color: var(--info-color) !important;
}

.text-light {
    color: #8A83AA !important;
}

.text-light-dark{
    color: var(--light-dark-text);
}

.text-warning{
    color:var(--warning) !important;
}

.bg-warning{
    background-color: var(--warning) !important;
}

.heading-light{
    color: var(--light-text);
}

.bg-light-dark {
    background-color: var(--light-dark) !important;
}
.bg-green {
    background-color: var(--light-green) !important;
}

/* Custom styles for the sidebar */
.z-index-9 {
    z-index: 9;
}

.fs-6 {
    font-size: 12px !important;
}

.fs-5 {
    font-size: 14px !important;
}

.fs-4 {
    font-size: 18px !important;
}

.fs-3 {
    font-size: 20px !important;
}
.alert-purple {
    color: #e985e9;
    background-color: var(--purple-alert);
    border-color: #d62ad6;
}

.small {
    font-size: 13px !important;
}

.cursor-pointer{
    cursor: pointer;
}

.form-control{
    font-size: 14px;
}

.form-control:focus {
    border-color: rgb(51, 48, 59) !important;
    outline: 0;
    box-shadow: none;
}

.slide_card a:hover h6 {
    color: var(--primary-color) !important;
}

.learn_more_btn{
    text-decoration: none;
}

.learn_more_btn:hover{
    text-decoration: underline;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    width: 240px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: var(--secondary-color);
    color: #fff;
    transition: all 0.3s;
    height: 100vh;
}

.sidebar_list li {
    margin-right: 10px;
}

.sidebar_list li a.active::before {
    background-color: #4141FF;
    border-radius: 0 4px 4px 0;
    opacity: 0.25;
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
}

.sidebar_list li a.active::after {
    background-color: #4141FF;
    opacity: 1;
    border-radius: 0 4px 4px 0;
    content: '';
    position: absolute;
    height: 40px;
    width: 8px;
    z-index: 1;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.sidebar_list li a:hover {
    transition: 0.3s ease-in-out;
}

.sidebar_list li a.active {
    color: #fff;
}

.sidebar_list li a {
    padding: 12px 24px;
    font-size: 16px;
    color: #BBB9C1;
    position: relative;
    margin-bottom: 0px;
}

#sidebar.active {
    margin-left: -250px;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%);
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: calc(100% - 240px);
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

.main-content {
    padding: 25px 50px 40px 50px;
}

.footer {
    padding: 48px 48px 80px 48px;
}


/* =======Hompeage-css========= */
.h1 {
    font-size:2rem !important;
}

/* Header-css */
.header{
    z-index: 999;
}
.header-list li a {
    color: white;
}
.header-list li a:hover {
    color: #8A83AA;
    transition: 0.3s ease-in-out;
}
.banner-start{
    min-height: 850px;
    height: 850px;
    padding-top: 150px;
    position: relative;
}
.banner-img{
    position: absolute;
    right: 10%;
    top: 43%;
}
.banner-img-2 {
    position: absolute;
    left: 10%;
    bottom: 40px;
}
.banner-img img, .banner-img-2 img{
    width: 300px;
    border-radius: 10px;
}

.home-page_search-bar {
    margin-top: -40px;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }

    #sidebar.active {
        margin-left: 0;
    }

    #sidebarCollapse span {
        display: none;
    }
}


/* Content-css */
.main_cards {
    cursor: pointer;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    box-shadow: 0 2px 4px 0 #02010444;
    transform: none;
    position: relative;
    border-radius: 10px;
    -webkit-transition: box-shadow 500ms cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: box-shadow 500ms cubic-bezier(0.19, 1, 0.22, 1), transform 500ms cubic-bezier(0.19, 1, 0.22, 1);
}

.main_cards:hover {
    background: linear-gradient(17deg, rgb(15, 7, 50) 0%, rgba(15, 7, 50, 0) 100%);
    box-shadow: 0 2px 8px 0 #02010444;
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
}

.main_cards img {
    width: 100%;
    border-radius: 10px;
    aspect-ratio: 4/2;
    object-position: top;
    object-fit: cover;
}

.editor_card {
    border-radius: 10px;
    aspect-ratio: 4/4;
    object-position: top;
    object-fit: cover;
}

.station-grid {
    display: grid;
    gap: 16px;
    grid-template-columns: 1fr 1fr 1fr;
}

.station_card img {
    width: 80px !important;
    object-fit: cover;
    object-position: top;
    aspect-ratio: unset;
    height: 80px !important;
}

.station_card .play-icon {
    width: 2.5em !important;
    height: 2.5em !important;
    bottom: 20px !important;
    left: 20px !important;
}

.main_cards::after {
    background: linear-gradient(17deg, #0F0732FF 0%, #0F073200 100%);
    content: '';
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: 0;
    border-radius: 10px;
    position: absolute;
    top: 0;
    -webkit-transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 100%;
    will-change: opacity;
}

.main_cards:hover::after {
    opacity: 0.2;
}

.main_banner_cards {
    position: relative;
}

.main_banner_cards::after {
    content: '';
    position: absolute;
    height: 100%;
    top:0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1;
    background: linear-gradient(180deg, rgba(31, 21, 58, 0) 0%, rgba(31, 21, 58, 1) 100%);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0 transparent solid;
    border-radius: 0px 0px 8px 8px;
}

.station-main-card::after{
    border-radius: 0px;
}

.main_banner_cards img {
    border-radius: 0px 0px 8px 8px;
}

.music-album{
    margin-top: -155px;
}

.music-album-content {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.music-album-cover img{
    width: 300px;
    border-radius: 5px;
    border:1px solid white;
}

.share a{
    padding: 10px;
    display: inline-block;
    border-radius: 5px;
}
.share a:hover{
    background-color: var(--warning);
    color:white;
}

.modal-dialog{
    max-width: 400px;
}

.modal-lg{
    max-width: 670px;
    font-size: 14px;
}

.blank_music img{
    width: 80px;
    border-radius: 5px;
}

.music-icon img{
    border-radius: 5px;
    width: 30px;
}

.station_playing_card{
    padding-left: 355px;
    border-radius: 0px 0px 5px 5px;
}

.feat_card::after {
    opacity: 1;
}

.feat_card:hover::after {
    opacity: 0.7 !important;
}

.editor_card img {
    object-fit: cover;
    height: 100%;
}

.slide_card .play-icon {
    user-select: none;
    width: 2.2em;
    height: 2.2em;
    flex-shrink: 0;
    font-size: 16px;
    vertical-align: bottom;
    bottom: 16px;
    left: 16px;
    opacity: 0;
    position: absolute;
    transform: none;
    transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1) 0s, transform 500ms cubic-bezier(0.19, 1, 0.22, 1) 0s;
    will-change: opacity, transform;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide_card:hover .play-icon {
    opacity: 1;
    transform: scale(1.1);
}

.slick-prev {
    height: 100%;
    width: 25px;
    top: 50%;
    bottom: 0;
    position: absolute;
    left: -35px;
    border-radius: 4px;
}

.slick-next {
    height: 100%;
    width: 25px;
    top: 50%;
    bottom: 0;
    position: absolute;
    right: -25px;
    border-radius: 4px;
}

.slick-next:hover,
.slick-prev:hover {
    background-color: rgb(212, 210, 218);
}

.slick-prev:before {
    content: "\f053";
    /* Unicode representation of the Font Awesome arrow-right icon */
    font-family: "Font Awesome 5 Free";
    /* Font family for Font Awesome */
    font-weight: 900;
    font-size: 20px;
    color: var(--secondary-color);
    font-weight: 600;

}

.slick-next:before {
    content: "\f054";
    /* Unicode representation of the Font Awesome arrow-right icon */
    font-family: "Font Awesome 5 Free";
    /* Font family for Font Awesome */
    font-weight: 900;
    font-size: 20px;
    color: var(--secondary-color);
    font-weight: 600;
}


.slick-initialized .slick-slide {
    margin: 0 15px 0 0;
}

/* Categories-list */

.categories_list li:hover {
    transition: 0.3s ease-in-out;
    background-color: #3131E5 !important;
}

.categories_list li:hover a {
    color: white !important;
    transition: 0.3s ease-in-out;
}

/* Footer-css */
.footer-list li a {
    color: white;
}

.footer-list li a:hover {
    color: #8A83AA;
    transition: 0.3s ease-in-out;
}

.footer-bottom-list li a {
    color: #8A83AA;
}

.footer-bottom-list li a:hover {
    color: #574F7D;
    transition: 0.3s ease-in-out;
}

/* Mobile-footer-navigation-css */
.mobile-sidebar {
    display: none;
}

.mobile-logo {
    display: none;
}


.mobile-sidebar {
    bottom: 0;
    position: fixed;
    top: auto;
    z-index: 999;
    width: 100vw;
}

.mobile-sidebar .mobile_sidebar_list {
    display: flex;
    justify-content: center;
}

.mobile-sidebar .mobile_sidebar_list li {
    position: relative;
    flex: 0 1 100px;
}

.mobile-sidebar .mobile_sidebar_list li a {
    flex-direction: column;
}

.mobile-sidebar .mobile_sidebar_list li a svg {
    margin-top: 9px;
    font-size: 12px !important;
    width: 30px;
}

.mobile-sidebar .mobile_sidebar_list li a {
    margin-top: 9px;
    font-size: 12px !important;
}

.mobile-sidebar .mobile_sidebar_list li a i {
    margin-top: 9px;
    font-size: 24px !important;
    width: 30px;
}
.mobile-sidebar .mobile_sidebar_list a.active::before {
    background-color: #4141FF;
    border-radius: 5px;
    opacity: 0.25;
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
}

.mobile-sidebar .mobile_sidebar_list a {
    padding: 5px 24px;
}

.mobile-sidebar .mobile_sidebar_list p {
    font-size: 14px !important;
    line-height: 17px;
    margin-top: 6px;
    padding-bottom: 10px;
}

.mobile-sidebar .mobile_sidebar_list li a.active::after {
    background-color: #4141FF;
    opacity: 1;
    border-radius: 4px 4px 0 0;
    content: '';
    position: absolute;
    height: 8px;
    width: 80%;
    z-index: 1;
    top: 100%;
    right: 50%;
    left: 0%;
    -webkit-transform: translate(12%, -100%);
    -moz-transform: translate(12%, -100%);
    -ms-transform: translate(12%, -100%);
    transform: translate(12%, -100%);
}
.img-card {
	max-width: 100%;
    height: auto;
    max-height: 350px;
    object-fit: cover;
}
.img-card-music {
	max-width: 100%;
    height: auto;
    max-height: 550px;
    object-fit: cover;
}

/* Accordion-css */
.accordion-button.collapsed::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");

    transform: var(--bs-accordion-btn-icon-transform);
    color: white;
}

.accordion-button:focus {
    border-color: 0;
    box-shadow: none;
}

.mobile-arrordion {
    display: none;
}
/* Pricing Styles */
.banner-behind-bg {
  background-color: var(--info-color) !important;
  height: 1300px;
  width: 100%;
}

.pricing-wrapper {
  margin: 0 auto;
  max-width: 1288px;
}

.pricing-banner-start {
  padding-top: 105px;
}

.pricing-section {
  /* margin-top: -302px; */
  position: relative;
  z-index: 1;
  display: none;
}

.ads-btn-group .ads-btn-input:checked + .ads-btn {
  background-color: #fd631c99;
}

.table-headings {
  background-color: #d4d2da;
  border-bottom: 0;
  width: auto;
}

.table-options ul li,
.table-headings ul li {
  padding: 0.6rem 0rem;
  font-size: 16px;
  font-weight: 300;
}

.table-headings ul li:not(:last-child),
.table-options ul li:not(:last-child) {
  border-bottom: 1px solid #b5b5b5;
}

.table-headings ul li {
  padding-right: 15px;
}

.table-options ul li.blank-col {
  height: 50.2px;
}

.table-col-width {
  width: 202px;
}
.silver-offer,
.gold-offer {
  margin-top: -40px;
}
.silver-offer {
  color: rgb(3, 112, 123);
  border: 2px solid #16daed;
  background-color: rgba(76, 191, 202, 0.25);
}
.gold-offer {
  color: #b6abea;
  border: 2px solid #7b42f2;
  border-bottom: 0;
  background-color: RGBA(92, 76, 163, 0.5);
}

.see-mores-features svg,
.see-mores-features svg {
  transition: all ease-in-out 0.4s;
}

.see-mores-features[aria-expanded="true"] svg,
.see-more-btn[aria-expanded="true"] svg {
  transform: rotate(-180deg);
}

.see-more-btn[aria-expanded="true"] .see {
  display: none;
}
.see-more-btn[aria-expanded="true"] .less {
  display: inline-block;
}
.see-more-btn[aria-expanded="false"] .see {
  display: inline-block;
}
.see-more-btn[aria-expanded="false"] .less {
  display: none;
}

.pricing-section-mobile {
  display: block;
  position: relative;
  z-index: 1;
}

/* FAQ Style */
.faq-section .accordion-item {
  border-width: 2px;
  border-color: rgb(212, 210, 218);
}
.faq-section .accordion-button.collapsed::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.faq-section .accordion-button:not(.collapsed) {
  background-color: transparent;
}

/* Media-queiries */

@media (max-width: 600px) {
  .station-grid {
    grid-template-columns: 100% !important;
  }
  .row.broadcast-div {
        padding: 0px 3rem;
    }
  .banner-img,
  .banner-img-2 {
    display: none;
  }
  .banner-start {
    overflow: hidden;
    position: relative;
  }
  .banner-layer {
    width: 300vw;
    vertical-align: bottom;
    margin: 0px 16px;
    left: 50%;
    opacity: 0.75;
    position: absolute;
    transform: translate(-50%, 10%);
    z-index: 0;
    height: unset;
    bottom: 0;
  }
  .btn-large {
    width: 100%;
  }
  .banner-start {
    min-height: 570px;
    height: 570px;
    padding-top: 130px;
  }
  .banner-start h4 {
    font-size: 18px;
  }
  .device-img {
    display: none;
  }
  .music-album-cover img {
    width: 100px !important;
  }
  .music-album {
    flex-direction: column-reverse;
    margin-top: -145px !important;
    padding-left: 10px !important;
  }
  .station_playing_card {
    padding-left: 25px !important;
    padding-top: 80px !important;
    margin-left: -10px;
  }
  .music-time {
    display: none;
  }
  .music-album-content {
    flex-direction: column !important;
  }
  .station-play-icon {
    padding: 10px 15px !important;
  }
  .station-main-card {
    margin: 0px -10px;
  }
}
img.head-logo {
    width: 101px;
}
@media (max-width: 767px) {
  .mobile-sidebar {
    display: block;
  }
  img.head-logo {
		width: 60px;
	}  
  #sidebar {
    display: none !important;
  }

  #content {
    width: calc(100% - 0px);
  }

  .main-content {
    padding: 0px 10px 30px 10px;
    overflow: hidden;
  }

  .mobile-logo {
    display: block;
  }

  .overflow-mobile {
    flex-wrap: nowrap;
    overflow: scroll;
  }

  .slick-prev {
    left: -25px;
  }

  .slick-next {
    right: -15px;
  }

  .footer {
    padding: 24px 10px 110px 10px;
  }
  .home-footer {
    padding: 24px 10px !important;
  }

  .web-navigation {
    display: none;
  }

  .mobile-arrordion {
    display: block;
  }

  .station-grid {
    grid-template-columns: 1fr 1fr;
  }

  .device-img {
    position: relative !important;
  }
  .device-img img {
    width: 400px;
  }
  .banner-img-2 {
    bottom: 100px;
  }
  .device-img img {
    width: 500px;
  }
  .banner-img img,
  .banner-img-2 img {
    width: 230px;
  }
  .banner-img {
    top: 50%;
  }
  .music-album-cover img {
    width: 200px;
  }
  .station_playing_card {
    padding-left: 255px;
  }
  .music-album-content {
    flex-direction: row;
    align-items: center;
    align-items: start;
  }
  .music-album-content h3 {
    margin-bottom: 0 !important;
    padding-top: 5px !important;
  }
  .music-album {
    margin-top: -65px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .mobile-arrordion {
    display: block !important;
  }
  .mobile-sidebar {
    display: block;
  }

  #sidebar {
    display: none !important;
  }

  #content {
    width: calc(100% - 0px);
  }

  .main-content {
    padding: 0px 24px 24px 24px;
  }

  .mobile-logo {
    display: block;
  }

  .overflow-mobile {
    flex-wrap: nowrap;
    overflow: scroll;
  }

  .slick-prev {
    left: -25px;
  }

  .slick-next {
    right: -15px;
  }

  .footer {
    padding: 48px 0px 100px 0px;
  }

  .station-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .banner-img-2 {
    bottom: 100px;
  }
  .device-img img {
    width: 440px;
  }
  .banner-img img,
  .banner-img-2 img {
    width: 230px;
  }
  .banner-img {
    top: 50%;
  }
}

@media (min-width: 992px) and (max-width: 1366px) {
  .station-grid {
    grid-template-columns: 1fr 1fr;
  }
  .banner-img-2 {
    bottom: 80px;
  }
  .device-img img {
    width: 650px;
  }
  .banner-img img,
  .banner-img-2 img {
    width: 230px;
  }
}

@media (min-width: 1600px) {
  .station-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .banner-img-2 {
    bottom: 80px;
  }
}

@media (min-width: 1920px) {
  .station-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media (min-width: 1282px) {
  .banner-behind-bg {
    height: 850px;
  }
  .table-headings {
    width: 268px;
  }

  .silver-offer {
    color: #16daed;
    border-bottom: 0;
  }

  .pricing-section-mobile {
    display: none;
  }
  .pricing-section {
    display: block;
  }
}

@media (min-width: 768px) {
  .table-options ul li,
  .table-headings ul li {
    padding: 0.6rem 1rem;
    font-size: 18px;
  }
}
body::-webkit-scrollbar {
  display: block;
}
/* width */
body::-webkit-scrollbar {
  width: 15px;
}

/* Track */
body::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
body::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
body::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
#gender-error,#agree-error, .has-error .checkbox, .file .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #dc3545;
}
.has-error .form-control,.has-error .custom-control-input {
    border-color: #a94442!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.has-success .form-control:focus, .has-success .custom-control-input:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #67b168;
}
.broadcaster {
	padding: 0px 20px;
    font-size: 13px;
    color: #BBB9C1;
    position: relative;
    margin-bottom: 0px;
}
li.broad-li a {
    padding: 12px 24px;
    font-size: 14px;
    color: #BBB9C1;
    position: relative;
    margin-bottom: 0px;
}
.fs-32 {
    font-size:32px;
}
.fs-20 {
    font-size:20px;
}
ul#logout_sidebar_button {
    position: absolute;
    display: inline-block;
    bottom: 15px;
}
.card-content {
    flex: 1;
}
.editor_card_main {
    flex: 1;
}
/**************************************/
.p4-historyRow {
  height: 81px;
  background-color: #fff;
  position: relative;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
  border-bottom: 0 solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
}
.p4-historyArtist,
.p4-historyTitle {
  font-weight: 400;
  text-transform: capitalize;
  text-overflow: ellipsis;
  text-align: left;
  padding-left: 90px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: color ease 0.7s;
}
.p4-historyTitle {
  color: #000;
  font-size: 18px;
  line-height: 18px;
  padding-top: 20px;
}
.p4-historyArtist {
  color: #000;
  font-size: 14px;
  line-height: 17px;
  margin-top: 4px;
}
.p4-historyArtwork {
  width: 70px;
  height: 70px;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 6px;
  left: 6px;
  border-radius: 5px;
}
.p4-historyPlayedat {
  font-size: 18px;
  font-weight: 400;
  line-height: 17px;
  color: #000;
  position: absolute;
  right: 15px;
  top: 30px;
  transition: color ease 0.7s;
}
.p4-historyPlayedat i {
  font-size: 12px;
  position: relative;
  top: 1px;
  margin-right: 4px;
}

.main_cards.feat_card.card-genre {
    box-shadow: 0 0px 0px 0 #02010444;
}
.copyclipboard {
    opacity: 0;
    height: 0;
    padding: 0;
    margin: 0;
}